[Addon] LowPoly Rock

Thank you Bon_Baba, you are the best!

Hi @Bon_Baba.

Do you plan to update your addon to make it compatible with Blender 2.8 ?
Thanks.